Package Details: vk-songs 0.1.1-1

Git Clone URL: https://aur.archlinux.org/vk-songs.git (read-only, click to copy)
Package Base: vk-songs
Description: Downloads VK songs
Upstream URL: https://github.com/vanyasem/VK-Songs
Licenses: GPL3
Conflicts: vk-songs
Provides: vk-songs
Submitter: vanyasem
Maintainer: vanyasem
Last Packager: vanyasem
Votes: 1
Popularity: 0.002473
First Submitted: 2019-09-19 03:30
Last Updated: 2019-09-19 03:30

Latest Comments

vanyasem commented on 2020-01-02 21:55

I apologize for the delay. I do not get that issue when building this package, just checked that in a clean chroot env. You should check your python installation.

d72 commented on 2019-12-20 11:07

Traceback (most recent call last):
  File "/usr/bin/vk-songs", line 6, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3252, in <module>
    def _initialize_master_working_set():
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3235, in _call_aside
    f(*args, **kwargs)
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3264, in _initialize_master_working_set
    working_set = WorkingSet._build_master()
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 583, in _build_master
    ws.require(__requires__)
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 900, in require
    needed = self.resolve(parse_requirements(requirements))
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 786, in resolve
    raise DistributionNotFound(req, requirers)
pkg_resources.DistributionNotFound: The 'python-magic' distribution was not found and is required by VK-Songs